.github-repo-link {
  align-items: center;
  display: flex;
  justify-content: center;
}

.github-repo-link svg {
  color: currentColor;
  height: 1.25rem;
  width: 1.25rem;
}

.mobile-header .github-repo-link svg {
  height: 1.5rem;
  width: 1.5rem;
}

.jupyter_container .output.stream.highlight-none .highlight {
  background: var(--color-background-secondary);
  color: var(--color-foreground-primary);
}

.jupyter_container .output.stream.highlight-none .highlight pre {
  background: transparent;
  color: inherit;
}
